/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.spinner {
    border: 4px solid rgba(255, 255, 255, 0.3); /* Color claro del borde del spinner */
    border-radius: 50%;  /* Hacerlo circular */
    border-top: 4px solid #016678; /* Color oscuro del borde superior del spinner */
    width: 40px;
    height: 40px;
    animation: spin 0.5s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.azul-oscuro {
    color: #016678 !important;
}

.azul-claro {
    color: #1dcad3 !important;
}